<!doctype html>
<html lang="en" class="h-100"
      xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Hugo 0.104.2">
  <title>HRIS</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/sticky-footer-navbar/">





  <link th:href="@{/logo/white.png}" rel="icon">
  <link th:href="@{/logo/white.png}" rel="apple-touch-icon">

  <link th:href="@{/bootstrap52/css/bootstrap.min.css}" rel="stylesheet" crossorigin="anonymous">

  <link th:href="@{/css2/select2/select2.min.css}" rel="stylesheet">
  <link th:href="@{/css2/select2/select2-bootstrap-5-theme.css}" rel="stylesheet">

<!--  <link rel="apple-touch-icon" th:href="@{/img/logo_kemenag2.png}" sizes="180x180">-->
<!--  <link rel="icon" th:href="@{/img/logo_kemenag2.png}" sizes="32x32" type="image/png">-->
<!--  <link rel="icon" th:href="@{/img/logo_kemenag2.png}" sizes="16x16" type="image/png">-->
<!--  &lt;!&ndash;    <link rel="manifest" href="https://getbootstrap.com/docs/5.2/assets/img/favicons/manifest.json">&ndash;&gt;-->
<!--  &lt;!&ndash;    <link rel="mask-icon" href="https://getbootstrap.com/docs/5.2/assets/img/favicons/safari-pinned-tab.svg" color="#712cf9">&ndash;&gt;-->
<!--  <link rel="icon" th:href="@{/img/logo_kemenag2.png}">-->
  <meta name="theme-color" content="#712cf9">


  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }

    .b-example-divider {
      height: 3rem;
      background-color: rgba(0, 0, 0, .1);
      border: solid rgba(0, 0, 0, .15);
      border-width: 1px 0;
      box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
    }

    .b-example-vr {
      flex-shrink: 0;
      width: 1.5rem;
      height: 100vh;
    }

    .bi {
      vertical-align: -.125em;
      fill: currentColor;
    }

    .nav-scroller {
      position: relative;
      z-index: 2;
      height: 2.75rem;
      overflow-y: hidden;
    }

    .nav-scroller .nav {
      display: flex;
      flex-wrap: nowrap;
      padding-bottom: 1rem;
      margin-top: -1px;
      overflow-x: auto;
      text-align: center;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;
    }
  </style>


  <!-- Custom styles for this template -->
  <link th:href="@{/css2/sticky-footer-navbar.css}" rel="stylesheet">
  <link th:href="@{/css2/docs.css}" rel="stylesheet">
  <!--    <link th:href="@{/css/button.css}" rel="stylesheet">-->
  <link th:href="@{/css2/banner.css}" rel="stylesheet" />
  <link th:href="@{/css2/pagination.css}" rel="stylesheet" />
</head>
<body class="d-flex flex-column h-100" style="background-image: linear-gradient(white, #9bc1f8);">

<header>
  <!-- Fixed navbar -->
  <nav class="navbar navbar-expand-lg bg-body bg-transparent fixed-nav-bar" aria-label="Eighth navbar example">
    <div class="container">

      <a class="navbar-brand p-0 me-0 me-lg-2" href="/">
        <img th:src="@{/logo/tazkia2.png}" alt="" height="60" class="d-block my-1" viewBox="0 0 118 94" role="img">
<!--        <img class="navbar-toggler pt-3 d-inline" th:src="@{/logo/tazkia2.png}" style="width: 350px; height: 70px" />-->
      </a>
      <!--            <a class="navbar-brand" href="#">Container</a>-->
      <!--            <a class="navbar-brand" href="/"><img th:src="@{/img/logo_kemenag.png}" height="38" class="img-fluid"></a>-->
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse pull-right" id="navbarsExample07">
        <ul class="navbar-nav body-text text-color-primary mr-auto">

        </ul>
        <ul class="navbar-nav flex-row flex-wrap ms-md-auto" >
          <li class="nav-item">
            <a class="btn btn-primary" th:href="@{/oauth2/authorization/google}">Masuk</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</header>

<!-- Begin page content -->
<main class="flex-shrink-0">
  <div class="container">
    <div class="row">
      <div class="col-md-6" align="center">
        <img id ="aset" class="img-fluid" th:src="@{/logo/employes.png}"/>


      </div>
      <div class="col-md-6">
        <div style="margin-right:auto;margin-left:auto;">
          <h3 class="text-primary"> Welcome to</h3>
          <h1 class="text-black"><b>Human Resource Information System</b></h1>
          <h1 class="text-primary"><b>(HRIS)</b></h1>
          <h3 style="color: #F78100">TAZKIA UNIVERSITY</h3>
          <br>
          <a class="btn btn-outline-secondary border-width-2" th:href= "@{/oauth2/authorization/google}" role="button" style="text-transform:none" >
            <i class="fa fa-google" style="color: red"></i>
            Sign In With Google
          </a>
        </div>

      </div>
    </div>
    <br>
    <br>
  </div>
</main>
<div class="album py-5 bg-white shadow">
  <div class="container">
    <div class="row">
      <div class="col-md-9">
        <h1 class="text-primary">About HRIS</h1>
        <br>
        <p class="body-text text-secondary" style="font-size: 20px;">
        <p>HRIS stands for Human Resources Information System. The HRIS is a system that is used to collect and store data on an organization’s employees.
        In most cases, an HRIS encompasses the basic functionalities needed for end-to-end Human Resources Management (HRM). It is a system for recruitment, performance management, learning & development, and more.
        An HRIS is also known as HRIS software. This is a bit confusing as it implies that different systems can have different software running on them. However, this is not the case. The HRIS is, in essence, an HR software package.
        The HRIS can either run on the company’s own technical infrastructure, or, more common nowadays, be cloud-based. This means that the HR software is running outside of the company’s premises, making it much easier to update. <a rel="nofollow" href="https://hris.tazkia.ac.id" target="_parent">hris</a>.</p>
        </p>
      </div>
      <div class="col-md-3 p-4">
        <img class="img-fluid" th:src="@{/logo/about.png}">
      </div>
    </div>
  </div>
  <br>
</div>

<footer class="footer mt-auto py-2 bg-white mt-4 border border-top border-primary border-2" style="background-color: #15408d; left:0; right: 0; bottom:0; position: static">
  <div class="container p-3">
    <div class="row">
      <div class="col-md-12">
        <span class="text-secondary">© Copyright 2021 <a class="text-primary" href="https://tazkia.ac.id">Tazkia Institute</a>. All Rights Reserved.</span>
      </div>

    </div>
  </div>
</footer>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
<script th:src="@{/bootstrap52/js/bootstrap.bundle.min.js}" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/acdea388e2.js" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.3/js/select2.min.js"></script>


<div layout:fragment="footer" class="script">


</div>

</body>
</html>
